{
    "type": "service_account",
    "project_id": "zero-dez-f2c25",
    "private_key_id": "9fd395f8a60936bd5580248a0757103a09cc2f15",
    "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvwIBADANBgkqhkiG9w0BAQEFAASCBKkwggSlAgEAAoIBAQDnhcMa/hirWKhl\n9y2Xoj8Ih09Ouo8RtqEfLRyeTcJj489GXaRUdGn8Kj8f5IykBZ18wPeNo7LQhra5\nTWLelJOqggttHfal5roKlQkBrjNEiBhoUYNMOnjZeHAoBQFGVDnOD5ARc6bE+daS\nXd6vXPFPJx5euHZPQ3fg0PIdYfiYwYcQmsZ4RSGOC9DO1T1LLfIvqfoXOCnhV1rs\nIGH8SH8F8fOEsM2omCc+wxRx8rBljhHqUVXOtdRqlWcLSZqMtc4iOvrD0uyemLxI\n9jvRw+mNjVubKqgAcnpL1f/Szr0umJtRTMnRQkzKUkjyW6iSTRY8bamfB1mC9BJI\n6LYCcS3zAgMBAAECggEAM9nnw8RTlxBgipGMovChyFGxh9LNVuy9cgOC7MtCdWeg\nVMSFGKsHz4NQpt5jRxrA1h9LcevPENeS1bZIpcvFtIKyd2omAqrFULhnD3rJnZgT\nS02yJ6DSzvWjvLq+OdeEKKugmt/5YhUIIrimNkUNACqlKRaL3J2iG/X/u2flKqSD\n9RUJIpmTVHP5ljCf5bEgFQF7CwyW4M+3MHMQSnqqe2vChwYf9rX0XLRhZxJalguB\nKyfjEU1KUoJG9i42vtJCGTJWBbYJXOMDluLYPZDKWVnMoEUHkXvCYbwHz8yzbY7d\ngPsTAiAYMdcpVvM1X4VfiguxgLnLg/cGEPndfLQ8TQKBgQD7qc5zjsNM+slIQJ93\nT7JXGRQa5/m8SKZq+hLXNIZHCyGd65aQK5DOZ1B7AuE9ttSvy4vMytcc0ujJCrN8\nAd/SyTYnA7ba/4YwfQNUwSW9Si/9/+3US/G9cgG1nVvPQSGgnZ0t20Yi5JmgE3ET\n/nhUUMKjBHFkkga0/ttxOX+M7wKBgQDrgxsoCcVC1QtmTlFLd3L1bM6kwSQcIwum\nv6sSLd8jOzr5PVAnD7A3R/Nr7ez1D4qOssNeWXnkue2PzjY58Uv+Vvq1COs44At3\nFiEe7GQX+dzqvAH9h6wOcW8IEHI8ipdyJSSDHJuXofjBLrhF4qnBCE/bfU4Ds3HV\nUqJjBw73PQKBgQCGk8mpFgDuW3Xjw1sDTIUL+oc71C1COH912YDVwGrF9vflISSE\nuCdZmPn6rhGRFQIrd+esfhQGf+qoB6bve3kbmSnyNxRDjD1QFKoBWsA5t0Buzbt6\nuZnuOtcbLaj47dVztJVm/klFQ4W7imn/zSa/v+g1kJyqsUQQ6fCjXaIN1QKBgQC+\nw9LSap+jE+iI9PU6mMXAcGMt5th2Bhkg9239arSs2ARb8MMk8Ls+/AP7r5xZoD4O\nelRv7zAiCkyYSGN6Ka7xlMi8rT3DMw92ZbFsV/R3y0ebx7AhCa1fgZh7Qr8VtPkZ\nV2as4RZTC7rv2AUhboksN6xf0K7JpqeVMLsiVYxUzQKBgQDymjdtnc+F8M/RZNHI\nD1urkM3mau4YxHtlcOJvfuZ3zQVxksUWrOcZEgjwuq77WmMYXTOpjsDpjnodibfS\nlYKGuaiAOs0ItkBiXMrjmOPqc7IalHEL97QEPcWtbHrtTcA1D+9YcqyT4WFGPHrC\nRWxRhEEyq+RHe6RzshFlRZxhKg==\n-----END PRIVATE KEY-----\n",
    "client_email": "firebase-adminsdk-1tm3u@zero-dez-f2c25.iam.gserviceaccount.com",
    "client_id": "101247732543295233070",
    "auth_uri": "https://accounts.google.com/o/oauth2/auth",
    "token_uri": "https://oauth2.googleapis.com/token",
    "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
    "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/firebase-adminsdk-1tm3u%40zero-dez-f2c25.iam.gserviceaccount.com",
    "universe_domain": "googleapis.com"
}